﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </configSections>
  <connectionStrings>
    <add name="ModeloSincronizacionContainer" connectionString="metadata=res://*/ModeloSincronizacion.csdl|res://*/ModeloSincronizacion.ssdl|res://*/ModeloSincronizacion.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=FXPC\SQL2016;initial catalog=documentosfx;persist security info=True;user id=sa;password=sa;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
  </connectionStrings>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
  <appSettings>
    <!--<add key="portal" value="http://fxdemos.com/web/grupom/" />-->
    <!--<add key="portal" value="http://fxdemos.com/web/losifra/" />-->
    <!--<add key="GlobalSearch" value="false" />-->
    <!--<add key="AdminPaq" value="true" />-->
    <!--<add key="segundos" value="30" />-->
    <!--<add key="directorio" value="C:\Users\Rodrigo\AppData\Roaming\Skype\My Skype Received Files\DBF Gerardo\" />-->
    <!--Configure directorio YYYY Año=2018 MM Mes=05 MMM Mes=ENE -->
    <!--<add key="directorioConfiguracion" value="yyyy/MMMM/" />-->
    <!--<add key="portal" value="http://fxdemos.com/web/losifra/" />-->
    <!--<add key="portal" value="http://fxdemos.com/web/grupom/" />-->

    <!--<add key="portal" value="http://fxdemos.com/web/fima/" />-->

    <add key="portal" value="http://www.documentosfx.com/web/sacred/" />
    
    <add key="GlobalSearch" value="false" />
    <add key="AdminPaq" value="false" />
    <add key="ContPaq" value="true" />
    <add key="segundos" value="30" />
    <add key="directorio" value="D:\PDFyXMLS_PROVEEDORES\" />

    <add key="directorioConfiguracion" value="yyyy/MMMM/rfcEmisor/" />
    <!--<add key="directorioConfiguracion" value="rfcEmisor/yyyy/MMMM/" />-->
    <!--Complemento de Pago-->
    <add key="directorioPago" value="D:\PDFyXMLS_PROVEEDORESROD\" />
    <add key="directorioConfiguracionPago" value="rfcEmisor/yyyy/MMMM/ROD" />
    <!--Fin Complemento de Pago-->
    <add key="horaInicial" value="19" />
    <add key="horaFinal" value="20" />
    <add key="notificaciones" value="rod.fx.e@gmail.com" />
    <add key="errorHostCliente" value="smtp.gmail.com" />
    <add key="errorPortCliente" value="587" />
    <add key="errorFromCliente" value="iRamtJq5TdpY9Yk//IIBCiQFk3r5pgu3" />
    <add key="errorUserCliente" value="iRamtJq5TdpY9Yk//IIBCiQFk3r5pgu3" />
    <add key="errorPasswordCliente" value="HqxkZeNLOqWeDN0JQm/GAuFBpNKVx2ny" />
    <add key="errorFromNameCliente" value="Documentos FX" />
    <add key="errorSMTPCliente" value="587" />
    <add key="errorCorreosCliente" value="rod.fx.e@gmail.com" />
    <add key="errorCorreosClienteFraccionArancelaria" value="rod.fx.e@gmail.com" />
    <add key="errorCorreosClienteNotaCredito" value="rod.fx.e@gmail.com" />
    <add key="cliente" value="Grupo M" />
    <!--<add key="portal" value="http://fxdemos.com/web/bps/" />
    <add key="GlobalSearch" value="false" />
    <add key="AdminPaq" value="false" />
    <add key="segundos" value="30" />
    <add key="directorio" value="D:\PDFyXMLS_PROVEEDORES\" />
    <add key="directorioConfiguracion" value="rfcEmisor/yyyy/MMMM/" />-->
  </appSettings>

  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Diagnostics.DiagnosticSource" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.0" newVersion="4.0.1.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>